<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddTitleLanguageKeyToPropertyFact extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('property_fact', function (Blueprint $table) {
            $table->string('title_language_key',250)->after('language_key')->nullable();
        });

    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('property_fact', function (Blueprint $table) {
            $table->dropColumn('title_language_key');
        });
    }
}
